{
  "category": "Cutting",
  "name": "Device Acryl schneiden",
  "globalInputs": [
    {
      "parameterName": "irgendwas",
      "type": "text",
      "displayName": "Irgendwas tolles"
    },
    {
      "parameterName": "kiste",
      "type": "number",
      "displayName": "Nummer der Kiste"
    }
  ],
  "tasks": [
    {
      "name": "Label drucken",
      "onFinish": "next",
      "undoPossible": false,
      "repeatPossible": false,
      "scriptPath": "test.py",
      "parameters": []
    }
  ]
}
